mat-form-field {
  width: 100%
}

.mat-dialog-actions {
  width: 100%;
  text-align: center;
}

.mat-success {
  background-color: rgba(0, 128, 0, 0.6);
  color: #fff;
}

.mat-warning {
  background-color: rgba(196, 0, 0, 0.55);
  color: #fff;
}

.mat-add {
  background-color: rgba(0, 60, 128, 0.56);
  color: #fff;
}

.mat-mdc-dialog-title {
  background-color: #9daabd;
  color: #fff;
  font-size: 90%;
  height: 90%;
}
